
/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/
@media (max-width: 580px)
{
#footer1
{
font-size:10px!important;
}
}
@media (max-width: 1000px)
{
#video3
{
	font-size:13px !important;
}
}
@media (max-width: 710px)
{
#video .\34 u {
    width: 100%;
	padding-bottom:30px;
}
}
@media (max-width: 710px)
{
#video1 .\34 u {
    width: 100%;
	padding-bottom:30px;
}
}
	body
	{
		font-size: 11pt;
		line-height: 1.75em;
		text-align:center;
	}
	
	/* h2
	{
		font-size: 1.5em;
		color: #FAC700;
		font-weight: 700;
		font-family: 'Stardos Stencil', cursive;
	} */
	
	h3
	{
		font-size: 1.35em;
	}
	.byline
	{
		margin: 0.5em 0 0 0;
		padding-bottom: 0.5em;
	}
	
	header
	{
		margin: 0 0 1.5em 0;
		text-align: center;
  		margin-left: auto;
  		margin-right: auto;
	}
	
	footer
	{
		margin: 2.25em 0 0 0;
    display: block;
    margin: 0 auto;
     text-align: center;
	}
	
	/* Actions */

		.actions
		{
		}
		
			.actions .button
			{
				margin-right: 0.75em;
			}


		.action_sponsor
		{
		margin-left: auto;
		margin-right: auto;
		padding-top:30px;
		}
		
			.action_sponsor .button
			{
			}

	/* Box */

		.box
		{
			padding: 2.75em 1.75em 2.75em 1.75em;
		}
		
			.box .image-full
			{
				left: 1.75em;
				top: 1.75em;
				margin: -4.5em 0 4.25em -3.5em;
			}

	/* Button */
	
		.button
		{
		text-transform: uppercase;
			font-size: 1.1em;
		color: #FAC700;
		font-weight: 700;
		font-family: 'Stardos Stencil', cursive;
			padding: 0.65em 1.5em 0.65em 1.5em;
			border: 2px solid #FAC700;
		}

			.button-big
			{
				font-size: 1.5em;
				padding: 0.75em 1.5em 0.75em 1.5em;
			border: 1px solid #FAC700;
			}
			.button-big:hover
			{
				border: 2px solid #990000;
			}

	/* Is-* */
	
		.is-post
		{
		}
		
			.is-post header
			{
				padding-top: 1em;
				margin: 0 0 2em 0;
			}
			.is-post h2
			{
				font-size: 1.5em;
				letter-spacing: -0.015em;
			}
@media (min-width: 850px)
{		
			.is-post h2
			{
				font-size: 2.5em;
				letter-spacing: -0.015em;
			}
}			
			.is-post .byline
			{
				margin-top: 1.25em;
				font-size: 1.25em;
			}

	/* List */

		ul.links
		{
		}

			ul.links li
			{
				display: inline-block;
				border-left: solid 1px rgba(255,255,255,0.05);
				padding: 0 0 0 1em;
				margin: 0 0 0 1em;
			}
			
			ul.links li:first-child
			{
				border-left: 0;
				padding-left: 0;
				margin-left: 0;
			}

		ul.social
		{
			margin: 0 0 3.25em 0;
			margin-left: auto;
			margin-right: auto;
			text-align: center;
		}

			ul.social li
			{
				margin-left: 0.75em;
			}

	/* Pennant */

		.pennant
		{
			margin: 0 0 4em 0;
		}

/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/

	#header-wrapper
	{
		/* padding: 3.0em 0 4em 0; */
		padding: 4.7em 0 0 0;
	}

		#header-wrapper:before
		{
			height: 10em;
		}
	
		#header-wrapper:after
		{
			height: 20em;
			top: -2.5em;
		}
		
	#header-wrapper1
	{
		padding: 7.5em 0 4em 0;
	}

		#header-wrapper1:before
		{
			height: 10em;
		}
	
		#header-wrapper1:after
		{
			height: 20em;
			top: -2.5em;
		}
	
	#main-wrapper
	{
		/* padding: 6em 0 6em 0; */
		padding: 3.5em 0 1.5em 0;
		text-align:center;
	}

		#main-wrapper:after
		{
			height: 5em;
		}
#footer-wrapper
	{
		padding: 3em 0 1em 0;
		margin-left:2%;
		margin-right:2%;
		transition: ease 0.7s;
	}
@media (min-width: 860px)
{
#footer-wrapper
	{
		padding: 3em 0 1em 0;
		margin-left:5%;
		margin-right:5%;
		transition: ease 0.7s;
	}
}
@media (min-width: 1100px)
{
#footer-wrapper
	{
		padding: 3em 0 1em 0;
		margin-left:10%;
		margin-right:10%;
		transition: ease 0.7s;
		max-width:1170px;
		display:inline-block;
	}
}	
	

		#footer-wrapper:before
		{
			height: 5em;
		}

		#footer-wrapper header
		{
			margin: 0 0 3em 0;
		}
		
			#footer-wrapper header h2
			{
				font-size: 1.75em;
		color: #FAC700;
		font-weight: 700;
		font-family: 'Stardos Stencil', cursive;
			}
			
		#footer-wrapper .row
		{
			padding-bottom: 2em;
		}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
		text-align: center;
  		margin-left: auto;
  		margin-right: auto;
  		position: relative;
  		width:100%;
		position: absolute;
	}
	
		#header h1
		{
			color: #FAC700;
			font-weight: 700;
			font-family: 'Stardos Stencil', cursive;
			font-size: 4.5em;
			letter-spacing: -0.035em;
			/* margin: 0 0 1.5em 0; */
			margin-bottom: 0.5em;
    			/* text-shadow: 3px 5px 10px #990000; */
   -webkit-text-stroke: 1px #990000;
   text-shadow:
       2px 2px 0 #990000,
     -2px -2px 0 #990000,  
      2px -2px 0 #990000,
      -2px 2px 0 #990000,
       2px 2px 0 #990000;
		text-align: center;
  		margin-left: auto;
  		margin-right: auto;
		}
		
		#header h2
		{
		font-size: 1.5em;
		color: #FAC700;
		font-weight: 700;
		font-family: 'Stardos Stencil', cursive;
    		text-shadow:
       		1px 1px 0 #e0b2b2,
     		-1px -1px 0 #e0b2b2,  
      		1px -1px 0 #e0b2b2,
      		-1px 1px 0 #e0b2b2,
       		1px 1px 0 #e0b2b2;
   		-webkit-text-stroke: 1px #000;
   		}

/*********************************************************************************/
/* Nav                                                                           */
/*********************************************************************************/

	#nav
	{
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1000;
		background: rgba(153,0,0,1);
		width: 100%;
		height: 3.5em;
		line-height: 3.5em;
		text-align: center;
		/* font-family: 'Open Sans Condensed', sans-serif; */
		font-family: 'Stardos Stencil', cursive;
		font-weight: 700;
		text-transform: uppercase;
		font-size: 1.35em;
	}
		#nav:after
		{
			content: '';
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			background: url('images/overlay.png');
			opacity: 0.03;
		}

		#nav > ul
		{
			position: relative;
			z-index: 1001;
		}

		#nav > ul > li > ul
		{
			display: none;
		}
	#nav > ul > li
		{
			display: inline-block;
			/* font-style: italic; */
			transition: ease 0.7s;
		}
@media (min-width: 810px)
{
		#nav > ul > li
		{
			display: inline-block;
			/* font-style: italic; */
			margin: 0 0.35em 0 0.35em;
			transition: ease 0.7s;
		}
}
#nav > ul > li > a
			{
				border-radius: 5px;
				color: rgba(250,199,0,1);
				text-decoration: none;
				padding: 0.6em 0.2em 0.6em 0.2em;
				transition: ease 0.7s;
				outline: 0;
				font-size:13px;
			}
@media (min-width: 710px)
{
#nav > ul > li > a
			{
				border-radius: 5px;
				color: rgba(250,199,0,1);
				text-decoration: none;
				padding: 0.6em 0.2em 0.6em 0.2em;
				transition: ease 0.7s;
				outline: 0;
				font-size:100%;
			}
}
			
@media (min-width: 810px)
{
#nav > ul > li > a
			{
				border-radius: 5px;
				color: rgba(250,199,0,1);
				text-decoration: none;
				padding: 0.6em 0.2em 0.6em 0.2em;
				transition: ease 0.7s;
				outline: 0;
				font-size:100%;
			}
}
@media (min-width: 950px)
{
			#nav > ul > li > a
			{
				border-radius: 5px;
				color: rgba(250,199,0,1);
				text-decoration: none;
				padding: 0.6em 0.2em 0.6em 1.2em;
				transition: ease 0.7s;
				outline: 0;
				font-size:100%;
			}
}
@media (min-width: 1090px)
{
#nav > ul > li > a
			{
				border-radius: 5px;
				color: rgba(250,199,0,1);
				text-decoration: none;
				padding: 0.6em 1.2em 0.6em 1.2em;
				 transition: ease 0.7s;
				outline: 0;
				font-size:100%;
			}

}

		#nav > ul > li:hover
		{
		}
		
			#nav > ul > li:hover > a
			{
				/* background: #f3f3f3; */
				
				background: rgba(153,0,0,1);
				color: rgba(250,199,0,1); !important;
			}
			
		#nav > ul > li.active
		{
		}
		
			#nav > ul > li.active > a
			{
				/* background: #f3f3f3; */
			}
			
		#nav > ul > li.current_page_item
		{
		}
		
			#nav > ul > li.current_page_item > a
			{
				
				background: rgba(153,0,0,1);
				color: rgba(250,199,0,1); !important;
				font-weight: 700;
			}
			
	.dropotron
	{
		border-radius: 5px;
		background-color: #990000;
		background-color: rgba(153,0,0,1);
		/* padding: 1.25em 1.5em 1.25em 1.5em; */
		padding: .5em .5em .5em .5em;
		/* font-style: italic; */
		min-width: 13em;
		box-shadow: 0px 8px 15px 0px rgba(0,0,0,0.5);
		text-align: left;
		border:2px solid;
		border-color:rgb(250,199,0);
		border-color:rgba(250,199,0,1);
	}
	
		.dropotron a,
		.dropotron span
		{
			color: #FFF;
			text-decoration: none;
			-moz-transition: color .25s ease-in-out;
			-webkit-transition: color .25s ease-in-out;
			-o-transition: color .25s ease-in-out;
			-ms-transition: color .25s ease-in-out;
			transition: color .25s ease-in-out;
		}
		
		.dropotron li
		{
			padding: 0.25em 0 0.25em 0;
		}

			.dropotron li:hover > a,
			.dropotron li:hover >span
			{
				color: #FAC700;
			}

		.dropotron-level-0
		{
			/* margin-top: 2em; */
			margin-top: 1em;
			margin-left: -0.51em;
		}
		
			.dropotron-level-0:before
			{
				content: '';
				display: block;
				position: absolute;
				/* left: 20px; */
				left: 10px;
				top: -10px;
				border-left: solid 10px transparent;
				border-right: solid 10px transparent;
				border-bottom: solid 10px #252122;
				border-bottom-color: rgba(34,30,31,0.98);
			}

/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

	#banner
	{
		position: relative;
		margin: 1em;
	}
	
		#banner header
		{
			border-radius: 5px;
			position: absolute;
			left: 0;
			top: 0;
			padding: 4em;
			left: 50%;
			top: 50%;

			/*
				To vertically center this we need to set a width/height for the header
				overlay, then set a negative left/top margin set to half its width/height.
			*/
			
			width: 50em;
			height: 13em;
			
			margin-left: -25em;
			margin-top: -6.5em;
		}
		
			#banner header h2
			{
				font-size: 3em;
				margin: 0 0 0.65em 0;
				/*line-height: 1.1em;*/
			}

			#banner header .byline
			{
				font-size: 1.75em;
			}
			
		#banner .ads {
    display: block;
    margin: 0 auto;
     text-align: center;
		
		}
			
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

	#footer
	{
	}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

	#main
	{
	}

/*********************************************************************************/
/* Intro                                                                         */
/*********************************************************************************/

	#intro
	{
		padding: 1em 0 0 0;
	}
	
		#intro section
		{
			padding: 2em 0 2em 0;
			/* padding: 0.5em 0 1.0em 0; */
		}

		#intro h2
		{
			font-size: 1.75em;
			color: #FAC700;
			font-weight: 700;
			font-family: 'Stardos Stencil', cursive;
   -webkit-text-stroke: 1px #990000;
   text-shadow:
       1px 1px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
		}
		
		#intro p
		{
			font-size: 1.25em;
			margin: 0;
		}
@media (min-width: 1023px) and (max-width: 1124px) 

{
#intro > div > div > div > section > header > div > span
{
		vertical-align: bottom !important;
    width: 300px !important;
    height: 214px !important;
}
#intro > div > div > div > section > header > div > span > iframe
{
	width:300px !important;
}
}
@media (max-width: 1150px)
{
#intro section
		{
			    position: relative;
    border-top: solid 1px #dfdfdf;
    padding: 2.5em 0 0 0;
    margin: 0;
		}
		#intro .middle
		{
			box-shadow:	none;
		}
	
}
@media (min-width: 1150px)
{	
		#intro .middle
		{
			box-shadow:	16px 0px 0px 0px #fff,
						17px 0px 0px 0px #ccc, 
						
						-16px 0px 0px 0px #fff, 
						-17px 0px 0px 0px #ccc, 
						
						-16px -45px 0px 0px #fff, 
						16px -45px 0px 0px #fff, 

						-16px 45px 0px 0px #fff, 
						16px 45px 0px 0px #fff, 

						-16px 0px 45px 0px rgba(0,0,0,0.15),
						16px 0px 45px 0px rgba(0,0,0,0.15);
		}
}		
		#intro .actions
		{
			padding: 5em 0 0 0;
		}
		
			#intro .actions .button
			{
				width: 12em;
				margin: 0 0.5em 0 0.5em;
			}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/
		
	#copyright
	{
		margin: 3em 0 2em 0;
	}
	
		#copyright .links
		{
			padding: 0.85em 2.25em 0.85em 2.25em;
		}
		
		
  #youmax{width:100% !important;}
  #about1 > div > div.\34 u
{
 width: 100% !important;
 transition: ease 0.7s;
}
 #about1 > div > div.\38 u
{
 width:100% !important;
 transition: ease 0.7s;
} 
@media (min-width: 830px)
{
#about1 > div > div.\38 u
{
 width:66.66666667% !important;
 transition: ease 0.7s;
}
#about1 > div > div.\34 u
{
 width: 33.3333% !important;
 transition: ease 0.7s;
}
}



#credits1
{
width:40%;
}
#credits2
{
width:40%;
}
}






@media (max-width: 700px)
{
.\34 u {
    width: 100%;
	padding-bottom:35px !important;
}
}
#news h3
{
	height:50px;
}

@media (min-width:750px) and (max-width: 1400px)
{
#news1
{
	font-size:13px;
}
}
@media (max-width: 750px)
{
.\36 u {
    width: 100%;
	padding-bottom:35px !important;
}
}
@media (max-width: 700px)
{
#podcast {
    width: 100%;
}
}